Bug 111026 - xloadimage should BuildRequires: XFree86-devel
Summary: xloadimage should BuildRequires: XFree86-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xloadimage   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 15:32 UTC by Maxim Dziumanenko
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:24:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-26 15:32:46 UTC
Description of problem:
X11 headers and development libs needed to build xloadimage, thus it
should BuildRequires: XFree86-devel

Version-Release number of selected component (if applicable):
xloadimage-4.1-29

How reproducible:
Always

Steps to Reproduce:
1.rpm -e XFree86-devel
2.rpmbuild --rebuild xloadimage-4.1-29.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-26 19:34:26 UTC
Triage->Easyfix


Note You need to log in before you can comment on or make changes to this bug.